---
layout: handbook-page-toc
title: "CSM/CSE Webinar Calendar"
---
# On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

View the [CSM Handbook homepage](/handbook/customer-success/csm/) for additional CSM/CSE-related handbook pages.

Watch previously recorded webinars on our [YouTube Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0Kpczt4pRtyF147Uvn2bGGvq).

---

# Upcoming Webinars

We’d like to invite you to our free upcoming webinars for the Americas and EMEA timezones in the month of January.

If you know someone who might be interested in attending, feel free to share the registration links with them. Everyone is welcome, and we hope to see you there!

## January 2023

### Americas Webinars

#### Advanced CI/CD
##### January 18th, 2023 at 12:00PM-1:00PM Eastern Time/5:00-6:00 PM UTC

Expand your CI/CD knowledge while we cover advanced topics that will accelerate your efficiency using GitLab, such as pipelines, variables, rules, artifacts, and more. This session is intended for those who have used CI/CD in the past.

[<button class="btn btn-primary" type="button">Register</button>](https://gitlab.zoom.us/webinar/register/WN_hTiT51FvTkiyb2nv9JL2Sw)

#### Getting Started with DevOps Metrics
##### January 24th, 2023 at 12:00PM-1:00PM Eastern Time/5:00-6:00 PM UTC

Come learn about DevOps metrics in GitLab and why it is useful to track them. We will cover an overview of DORA metrics, Value Stream Analytics, and Insight dashboards, and what it looks like in Gitlab.

[<button class="btn btn-primary" type="button">Register</button>](https://gitlab.zoom.us/webinar/register/WN_Aj--MN3ESgi6ESabnaarPw)

#### DevSecOps/Compliance
##### January 31st, 2023 at 12:00PM-1:00PM Eastern Time/5:00-6:00 PM UTC

Come learn about DevOps metrics in GitLab and why it is useful to track them. We will cover an overview of DORA metrics, Value Stream Analytics, and Insight dashboards, and what it looks like in Gitlab.

[<button class="btn btn-primary" type="button">Register</button>](https://gitlab.zoom.us/webinar/register/WN_EctIA046QJydBCNo4kJK3Q)

### EMEA Webinars

#### Intro to GitLab
##### January 12th, 2023 at 10:00AM-11:00AM UTC

Are you new to GitLab? Join this webinar, where we will review what GitLab is, how it benefits you, and the recommended workflow to allow you to get the most out of the platform.

[<button class="btn btn-primary" type="button">Register</button>](https://gitlab.zoom.us/webinar/register/WN_ZDCzvK-ETuWfvtKf1t5daQ)

#### Intro to CI/CD
##### January 17th, 2023 at 10:00AM-11:00AM UTC

Come learn about what CI/CD is and how it can benefit your team. We will cover an overview of CI/CD and what it looks like in GitLab. We will also cover how to get started with your first CI/CD pipeline in GitLab and the basics of GitLab Runners.

[<button class="btn btn-primary" type="button">Register</button>](https://gitlab.zoom.us/webinar/register/WN_O1nvKRcqTviEK0NOFEIvVw)

#### Advanced CI/CD
##### January 31st, 2023 at 10:00AM-11:00AM UTC

Expand your CI/CD knowledge while we cover advanced topics that will accelerate your efficiency using GitLab, such as pipelines, variables, rules, artifacts, and more. This session is intended for those who have used CI/CD in the past.

[<button class="btn btn-primary" type="button">Register</button>](https://gitlab.zoom.us/webinar/register/WN_by9imGk0SvaXYL1jlVugLQ)


## February 2023

### EMEA Webinars

#### DevSecOps/Compliance
##### February 7th, 2023 at 10:00AM-11:00AM UTC

Come learn about DevOps metrics in GitLab and why it is useful to track them. We will cover an overview of DORA metrics, Value Stream Analytics, and Insight dashboards, and what it looks like in Gitlab.

[<button class="btn btn-primary" type="button">Register</button>](https://gitlab.zoom.us/webinar/register/WN_gTxN_OLCQ3C0ErSha28mRw)

### Americas Webinars

Please check back for upcoming webinars in the month of February for the Americas timezones. More webinars will be added soon!


